﻿


.srp-widget-singlepost {
	margin-bottom  : 10px;
	padding-bottom : 10px;
}


.srp-container-single-column .srp-widget-singlepost {
	border-bottom  : 1px solid #cccccc;
}


.imageframe-align-center {
  text-align: center;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.forum-section ul .count{color:red;font-size:10px}
.search-form .count-result{margin:4px;float:right}
.search-form img.count-result{width:1em;height:1em}

#copyright-note {
    width: 1050px;
    margin: 0 auto;
    clear: both;
    max-width: 100%;
}

#copyright-note a { color: #CFCFCF }

#copyright-note a:hover { color: #fff }
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.widget-unboxed .widget-head h3 { padding-bottom: 10px; border-bottom: 1px dotted #ccc9b8; }


.continer
{
	width:960px;
	margin:0 auto;
}
.slider-inner-content .s-small-txt span{font-size:16px}
.slider-inner-content .s-big-txt span{font-size:50px}
.slider-inner-content .s-big-txt{margin:13px 0 12px}
.slider-inner-content{top:30%}
.slider-inner-content h1,.slider-inner-content h3{font-size:34px}
.alignright,.fusion-alignright{display:inline;float:right;margin-left:15px}
.fusion-blog-layout-grid .fusion-meta-info .fusion-alignright,.fusion-blog-layout-timeline .fusion-meta-info .fusion-alignright{width:50%;display:inline-block;text-align:right;margin:0}
.aligncenter .fontawesome-icon,.fusion-alignleft .fontawesome-icon,.fusion-alignright .fontawesome-icon{float:none}
.fusion-alignright{display:inline;float:right;margin-left:15px}
.fusion-secondary-header .fusion-alignright{float:right;margin-left:0;-ms-flex-positive:1;flex-grow:1}


.tborder
{
	border: none;
}



#main_column #user2 div.module div div div, #main_column #user3 div.module div div div, #right_column div.module_news div div div {
	height: 335px;
}

#user2 {
	padding-right: 8px;
}
.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}
.row:after{clear:both;}
.mc-justify{text-align:justify}
.mc-justify:after{content:'';width:100%;height:0;font-size:0;line-height:0;display:inline-block}
.mc-survey__btns.mc-justify{padding-bottom:10px}


#content .entry-title, {
	color: white;
}


#content .entry-title {
	color: #fff;
}


.entry-title a:visited {
	color: white;
}


.entry-title a {
	color: white;
}



.entry-title a:hover {
	color: white;
}


.entry-title {
	
}


.entry-title a:link,.entry-title a:visited {
	font-weight: bold;
	text-decoration: none;
}


.entry-title a:active,.entry-title a:hover {
	text-decoration: underline;
}

    .section-teller .caption {
        top: 60px;
    }

    #logo-teller + .caption p {
        margin: 0 auto;
        font-size: 13px;
    }

.gallery-item .caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    color: white;
    text-align: center;
    font-size: 14px;
}

body .section-teller .caption p {
    margin: 10px auto;
}

.page-happenings .section-half-blocks .caption {
    top: 130px;
}
.row{margin-right:-15px;margin-left:-15px}

table.dataTable.row-border tbody th, table.dataTable.row-border tbody td, table.dataTable.display tbody th, table.dataTable.display tbody td {
  border-top: 1px solid #ddd;
}

table.dataTable.row-border tbody tr:first-child th,
table.dataTable.row-border tbody tr:first-child td, table.dataTable.display tbody tr:first-child th,
table.dataTable.display tbody tr:first-child td {
  border-top: none;
}
.success-message-container .product-name{font-size:14px;margin:5px 0 10px}

	
	#sticky_header-sticky-wrapper {
		height: auto !important;
	}

	#sticky_header {
		position: relative !important;
	}

	.is-sticky #sticky_header {
		top: 0 !important;
	}

.has-header-video #sticky_header {
    background-color: #fff;
    position: relative;
}
.pull-left{float:left!important}
.dropdown-submenu.pull-left{float:none;}


#social-icons ul li#twitter a {
	background-position: -529px 0px;
	width: 31px;
}

#social-icons ul li#twitter a:hover {
	background-position: -529px -38px;
}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}
.homepage .corner-grey{border-color:transparent transparent #ededed transparent}
.content .social-links .social-icons a .corner-grey{border-width:0 0 20px 20px}
.corner-grey{position:absolute;bottom:0;right:0;border-style:solid;border-width:0 0 25px 25px;border-color:transparent transparent #ededed transparent;z-index:1}
.homepage .owl-item .corner-grey{padding-right:15px}
.dashboard-charts .chart-box .corner-grey{border-color:transparent transparent #fff transparent}
.blue-page .corner-grey{border-color:transparent transparent #1977d9 transparent}
.wrapper{max-width:940px;margin-left:auto;margin-right:auto;padding:0 20px}
.wrapper:before,.wrapper:after{content:' ';display:table}
.wrapper:after{clear:both}
.ie7 .wrapper{zoom:1}
.wrapper--narrow{max-width:400px}
.site-description{font-size:12px}


		.site-branding .site-title,
		.site-description {
			clip: rect(1px, 1px, 1px, 1px);
			position: absolute !important;
			height: 1px;
			width: 1px;
			overflow: hidden;
		}
.masthead .red-rule{height:8px;background:#da2834;display:block}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}
.references__body{padding:10px 45px 0 60px}
#reference_slider_body .references__body{opacity:0}
#reference_slider_body.ready .references__body{opacity:1;height:calc(100vh - 40px);overflow:scroll}
#reference_slider_body.ready .references__body::after{content:'';display:block;width:100%;height:100%;background:rgba(255,255,170,0.7)}
.references__body .video__launcher::before{opacity:.95}
.references__body .video__launcher::after{opacity:.95}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.clearfix:before,.clearfix:after,.container:before,.container:after,.container-fluid:before,.container-fluid:after,.row:before,.row:after{content:" ";display:table}
.clearfix:after,.container:after,.container-fluid:after,.row:after{clear:both}


.cf:before,
.cf:after,
.container:before,
.container:after {
    content: "";
    display: table;
}


.cf:after,
.container:after {
    clear: both;
}


.cf,
.container {
    zoom: 1;
}


div.test-head,
h2.test-head {
    font-size: 42px;
    color: #003;
    font-weight: 600;
    text-transform: uppercase;
    text-align: center
}

    div.test-head,
    h2.test-head {
        font-size: 35px
    }

    div.test-head,
    h2.test-head br {
        display: none
    }
.footerstick div.middle{float:left;padding-left:10px;width:27%;border-left:1px solid #fff}

.ccm-layout .first .ccm-layout-col-spacing { margin-left:0px !important }

#box4 img.first{margin-right:5%;}

.bottom-section-content {
  width: 48%;
  margin-right: 4%;
  float: left;
  text-align: right;
}

  #canvas .top-section-content,
  #canvas .bottom-section-content {
    width: 94%;
    float: none;
    padding-left: 2%;
    margin-top: -80px;
    position: relative;
    z-index: 2;
  }

  #canvas .bottom-section-content {
    text-align: left;
  }
.pt-cv-colsys [data-cvc="7"] .pt-cv-content-item{width:14.28571428%}
.pt-cv-colsys [data-cvc="8"] .pt-cv-content-item{width:12.5%}
.pt-cv-colsys [data-cvc="9"] .pt-cv-content-item{width:11.11111111%}
.pt-cv-colsys [data-cvc="10"] .pt-cv-content-item{width:10%}
.pt-cv-colsys [data-cvc="11"] .pt-cv-content-item{width:9.09090909%}
.pt-cv-colsys .pt-cv-content-item{flex:none;max-width:initial}
.pt-cv-content-item{padding-bottom:15px;position:relative;overflow:hidden}
.pt-cv-content,.pt-cv-content *{font-weight:400}

.span4 { width:300px; }

.row-fluid .span4 {
	width:31.914893617021%;
	*width:31.86170212766%;
}

input.span4, textarea.span4, .uneditable-input.span4 { width:286px; }

.table td.span4, .table th.span4 {
	float:none;
	width:284px;
	margin-left:0;
}

  input.span4,
  textarea.span4,
  .uneditable-input.span4 {
    width: 356px;
  }
.main-nav ul.menu li a{padding-right:15px !important;font-size:18px !important}
.main-nav ul.menu li:last-child a{padding-right:0px !important}
.responsive-grid-active .block-type-navigation ul.menu.selectnav-active{display:none}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


#headermenu .kisyubetsua {background:#333; width:470px;}

#headermenu .kisyubetsua a {float:left;}
.slider-actions{font-size:0;line-height:0;text-align:center}
.slider-actions a{display:inline-block;vertical-align:top;font-size:0;line-height:0;text-indent:-4004px;width:12px;height:12px;background-color:#fff;border:2px solid #fff;border-radius:50%;margin:8px}
.slider-actions a:hover{text-decoration:none}
.slider-actions a.selected{background-color:#1e3568}
.slider-gallery .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions{position:absolute;left:0;right:0;bottom:10px;z-index:200}
.slider-primary .slider-actions a{width:10px;height:10px;margin:8px 5px}

.coupon_wrapper .go_btn .code{ width:100%; height:100%; border:1px dashed #9f9f9f; color:#666; background-color:#dfdfdf; font-size:1.5em; line-height:1.916em; padding:0 6px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
 
  .coupon_wrapper .go_btn .code,.coupon_wrapper .show_code:before,.coupon_wrapper .get_deal:before,.coupon_wrapper .show_code:after,.coupon_wrapper .get_deal:after{ display:none}
#td-top-mobile-toggle{display:none}
#td-top-mobile-toggle a{display:inline-block}
#td-top-mobile-toggle i{font-size:26px;width:54px;line-height:54px;height:54px;display:inline-block;padding-top:1px;color:#fff}
.td-health #td-top-mobile-toggle i{color:#222!important}
#td-top-mobile-toggle a,.td_social_type div{display:inline-block}
.nivo-caption{padding:8px 15px}
.nivo-caption p{padding:20px 28px 0 20px;margin:0;color:#fff;text-shadow:none;text-align:justify;text-indent:20px}
.lang_kaz .nivo-caption p{padding:15px 23px 0 15px}
.lang_kaz .nivo-caption p:last-child{padding-top:5px}
.nivo-caption h3{font:26px/30px customFont,Arial,sans-serif;color:#fff;text-shadow:none;padding:35px 10px 0}
.nivo-caption a{display:inline!important}
.nivo-caption a:hover{color:#fff}


.viditems {
float:left;
width: 235px;
margin-right:20px;
position:relative;
}

.viditems img {
z-index: 3;
margin-bottom: 5px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-8{width:66.66666667%}
#bajajFinace .col-md-8{margin-bottom:21px}

.frame .f_oj5{background-position:0 -92px;}

.inside-box-left .aside-list-noticia{margin: 0 15px; float: left; list-style: none;}

.inside-box-left .aside-item-noticia{padding:10px 0; transition:0.2s;}

.inside-box-left .aside-item-noticia .aside-item-bottom{height: 36px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-box-img{list-style: none; margin-right: 10px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-box-img img{float: left; margin-left: 5px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-ttt{display:block; font-weight: bold; margin-bottom:2px;}

.inside-box-left .aside-item-noticia .aside-item-top .aside-item-txt{font-size: 16px; line-height: 20px; float: left; font-family: "OpenSans-Regular"}

.inside-box-left{width: 500px; height: 170px; float: left;}



 #be-themes-loader-container {
    position: fixed;
    top : 0;
    left : 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 200;
    right : 0;
    bottom: 0;
    background : #fff;
}

#home{
	position: absolute;
	top: 0;
	left: 0;
}


.banner-mobile {
  display: none;
  padding-top: 10px;
  padding-top: 1rem;
  width: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top right;
  position: relative; }

  .banner-mobile .c-inner-text {
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px;
    text-align: left; }

    .banner-mobile .c-inner-text .c-text {
      font-size: 24px;
      color: #229ccb;
      line-height: 1.6;
      text-shadow: 0px 0px 0px;
      text-transform: none;
      margin: 0; }

    .banner-mobile .c-inner-text .c-name {
      font-size: 17px;
      color: #652267;
      text-shadow: 0px 0px 0px;
      text-transform: none;
      margin-bottom: 0px;
      margin-top: 20px; }

  .banner {
    margin-top: 50px; }

#calendar2{width:100%;font:monospace;line-height:1.2em;font-size:15px;text-align:center;background:#fff;border:1px solid #ccc;display:table;position:relative;max-width:200px;margin:0 auto;}

#calendar2 thead tr:last-child{font-size:small;color:rgb(85, 85, 85);}

#calendar2 thead tr:nth-child(1) td:nth-child(2){color:#8fc120;}

#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover{cursor:pointer;}

#calendar2 tbody td{color:#222;font-size:11px;}

#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday{color:rgb(231, 140, 92);}

#calendar2 tbody td.today{background:#90bd24;color:#fff;font-size:12px;}

#calendar2 thead tr.month{background-color:#fff;height:30px;color:#8fc120;}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}

#calendar2 td{text-align:center;}
.slide-content-wrapper .slide_second_heading{line-height:1;letter-spacing:5px;margin-bottom:10px}

.nav {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-justified {
  width: 100%;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.page-wrapper .posts-navigation .nav-next {
    float: right;
}


.navbar-nav .list-unstyled ul.menu li.menu-item {
	padding-bottom: 8px;
	list-style-type: none;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a {
	font-size: 14px;
	line-height: 17px;
	color: #ffffff;
}


.navbar-nav .list-unstyled ul.menu li.menu-item a:hover {
	color: #A8A8A8;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#menu-item-78 a {
	border: none !important;
}


#menu-main .menu-item {
	
}



li.menu-item.current-menu-item a {
	
}
.container{padding-bottom:20px}

.tiled-gallery .gallery-group {
	float: left;
	position: relative;
}
#footer-adspace-inside{padding:50px 0;max-width:1150px;margin:0 auto;text-align:center}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-2-0 , #pg-2-1 , #pg-2-2 , #pl-2 .so-panel:last-child { margin-bottom:0px }
 #pl-2 .so-panel { margin-bottom:30px }


.slicknav_nav .menu-item-has-children.slicknav_open,
.slicknav_nav .page_item_has_children.slicknav_open {
	padding-bottom: 0;
	border-bottom: 0;
}

.slicknav_nav .menu-item-has-children li,
.slicknav_nav .page_item_has_children li {
	background: #111;
}
.primary_navigation .nav_list_item{float:left;margin-left:3px;outline:0;font-size:120%}
.primary_navigation .nav_list_item a{display:block;height:30px;padding:0 14px;line-height:30px;border-radius:12px}

.mkdf-logo-wrapper a img.mkdf-normal-logo {
opacity: 1;
}

.mkdf-light-header .mkdf-logo-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-dark-logo,
.mkdf-light-header .mkdf-vertical-menu-area .mkdf-normal-logo {
opacity: 0;
}

.mkdf-dark-header .mkdf-logo-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-logo-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-menu-area .mkdf-light-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-normal-logo,
.mkdf-dark-header .mkdf-vertical-menu-area .mkdf-light-logo {
opacity: 0;
}


#site_top {
	width: 960px;	
	padding-top: 5px;
	height: 100%;	
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .social-media-button-container {
  zoom: 1;
  text-align: center;
  
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .social-media-button-container:before {
  content: '';
  display: block;
}

.so-widget-sow-social-media-buttons-wire-c4dc253bbcd6 .social-media-button-container:after {
  content: '';
  display: table;
  clear: both;
}

			
		.so-widget-sow-social-media-buttons-wire-19038896b0d7 .social-media-button-container {
  zoom: 1;
  text-align: center;
  
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .social-media-button-container:before {
  content: '';
  display: block;
}

.so-widget-sow-social-media-buttons-wire-19038896b0d7 .social-media-button-container:after {
  content: '';
  display: table;
  clear: both;
}
.w-100{width:100%!important}


.logomain.w-100 {
    width: 75% !important;
}

.search_wrapper{ position:absolute; height:40px; width:40%; bottom:16px; right:0em; z-index:103}

.search_wrapper form{ width:100%; position:relative; height:100%; padding:0}

.search_wrapper .search_input{ height:100%; position:relative; background-color:#fff; border-radius:2px}

.search_wrapper button, .search_btn{ height:100%; width:56px; position:absolute; cursor:pointer; top:0; right:0; font-size:25px; line-height:40px; margin:0; padding:0; text-align:center; background-color:#ff9800; color:#fff}

  .search_wrapper.focused{ max-width:100%; top:100%; box-shadow:0px 2px 7px rgba(0,0,0,0.26); border-left:none; padding:0 16px; overflow:inherit}

  .search_wrapper.focused form{ max-width:inherit; margin:8px 0}

.sider{ float:right; width:280px;}


.sider .topic li{height:68px; padding-left: 114px; margin-bottom: 10px;position:relative;}

.topic .txt span,.sider .picshow .txt span{ position:absolute; bottom:0; left:114px; color:#999;}

.sider .picshow{ padding-left: 114px;}

.sider .picshow .pics{ margin-left: -114px;}

.sider .picshow .txt{ line-height: 1.5;}

.sider .list .picshow{ margin-bottom: 12px;}







.gp-boxed-layout #gp-page-wrapper,
.gp-boxed-layout #gp-main-header,
.gp-boxed-layout #gp-top-header,
.gp-container {
width: 1170px;
}

#gp-page-wrapper {
position: relative;
overflow: hidden;
margin: 0 auto;
width: 100%;
}
#gp-page-wrapper,.gp-post-section-header h3,#reply-title{background-color:#eaeaea;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-3{width:25%}
.mk-header .mk-classic-nav-bg,.mk-header .mk-header-bg{z-index:1}
.mk-header.sticky-style-fixed .mk-header-bg{transition:opacity .2s ease-out}
.header-style-4 .mk-header-bg{transition:opacity .3s ease-out}
.mk-header-bg{-webkit-opacity:1;-moz-opacity:1;-o-opacity:1;opacity:1}
.a-sticky .mk-header-bg{-webkit-opacity:1;-moz-opacity:1;-o-opacity:1;opacity:1}
.trans-header .bg-true:not(.a-sticky) .mk-header-bg{opacity:0}
 .hb-custom-header, .mk-header, .mk-header-bg {background:none;border-botttom:0px !important;}


			ul.menu {
				display: none;
				float: none;
				width: 0; 
				height: 47px; 
				overflow: hidden;
			}
body.responsive-ready.site-1 table.main-top-grid ul.make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search li.cell li.top{display:inline-block}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top{width:50%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-2 li.cell li.top a{height:25px}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-3 li.cell li.top{width:33%}
body.responsive-ready.site-1 table.main-top-grid td.makes .make.category-search.cols-4 li.cell li.top{width:25%}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

#header {display: block; width: 960px; margin: 18px 0px 0px 0px; padding: 0px; float: left;}


#header .logo_come {display: none;}
#hb-modal-overlay{position:fixed;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,.8);-webkit-backface-visibility:hidden;z-index:99999;display:none;overflow-y:auto!important}

	#menu-footer { display: inline-block; margin: 15px 0 10px 15px; vertical-align: top; float: right; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }


.carousel-inner .item {
  background-color: #fff; }

  .carousel-inner .item img {
    width: 65%;
    max-width: 100%;
    min-height: 170px; }


.carousel-fade .carousel-inner .item {
  transition-property: opacity; }


.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0; }


.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1; }


.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0); }


.icon-box__subtitle { color: #999999; }

.icon-box__subtitle, .widget-icon-box .icon-box, .textwidget { color: #989898; }

.normal-list li.menu-item-object-category.ac-cc { border-left-width: 4px; border-left-style: solid; padding-left: 10px; margin-bottom: 2px; }


.sub-menu .menu-item-has-children {
	position:relative;	
}
.quiz__progress-container{width:100%;margin-top:auto}


.bd
{
	overflow: hidden;
	_overflow: visible;
	zoom: 1;
}


.how-we-do-block-inner
{
	margin-top: -67px;
}


.hero-conteudo.cinza {
	background-color: #f1f1f1;
	color: #868e96;
}




.hero {
	display: flex;
	background-color: #f1f1f1;
}

.hero p.lead {
	margin: 0;
}


.hero-conteudo .lead{
	margin: 0;
}


.hero-conteudo {
    display: flex;
    flex: 5.5;
    align-items: center;
    padding: 0 50px;
    justify-content: space-around;
    position: relative;
}


.hero-conteudo .form-row {
	width: 100%;
}


.hero-conteudo .display-4 {
	color: #fff;
	margin: 0;
}


.hero-conteudo input.wpcf7-form-control.wpcf7-submit.btn.btn-outline-light {
	font-weight: 500;
}


.hero-conteudo h4 {
	font-size: 1.6em;
	font-weight: 300;
}
.anchor--ref{display:inline-block;padding-top:12rem;margin-top:-12rem}
span.anchor+section{padding-top:16.8rem;padding-bottom:0}
.main--eventDetail span.anchor[id=overview]{top:-50rem}
span.anchor[id=overview]+section{padding-top:4.2rem;padding-bottom:0}
span.anchor[id=overview]+section+section{padding-top:0}

.review-list li:after,.wp-reviews-list .item:after,.wp-reviews-list .reviews-pagination:after,[data-ui-tabs] .ui-tabs-nav:after,[data-wp-review-tabs] .tab-titles:after{content:" ";display:block;height:0;visibility:hidden;clear:both}
.wp-reviews-list .reviews-pagination{padding-bottom:15px}
.wp-reviews-list .reviews-pagination a{margin:0 15px}
.wp-reviews-list .reviews-pagination .next{float:right}
body.rtl .wp-reviews-list .reviews-pagination .next{float:left}


#wrapper {
  margin: 0 auto;
  max-width: 872px;
  overflow: hidden;
  position: relative; }


.text-about {
  float: left;
  width: 473px
}


.search-top__icon-s { font-size: 20px; width: 20px; height: 20px; margin-right: 22px; }


html.special.black-bg .header__search .search-top__icon-s { color: #fff; }

.sub_tt{float:left;}

.sub_tt img{float:left;}


#headerBox #logo{
	width:230px;
	float:left;
	text-align:center;
}


#header #logo{
    padding-top:21px;
	float:left;
	width:76px;
}

.heading-large{font-size:36px;font-weight:700;line-height:1.1111111111;text-transform:none;margin-bottom: 0;}

		
		
		
		.footer .widget{
			margin-bottom:30px;
		}

		
		.footer .widget_newsletter input[type=text]{
			width:310px;
		}
.footer{border-color:#1e73be;}


.linkbar
{
display: none;
}


.linkbar ul li a:hover, .linkbar .active
{
background-color: #2f3b4f;
}


.linkbar ul
{
text-align: center;
}

.linkbar ul li
{
display: inline;
text-decoration: none;
background: none;
}


.linkbar ul li a
{
color: white;
text-decoration: none;
padding: 3px 0.4em;
}


.linkbar ul li p
{
color: #555;
display: inline;
padding: 3px 0.4em;
}


.linkbar li.left
{
float: left;
margin-left: 29px;
width: 10em;
text-align: left;
}


.linkbar li.right
{
text-align: right;
float: right;
width: 10em;
margin-right: 24px;
}


.linkbar li.left a, .linkbar li.right a
{
border: 0;
}

.fixed-header-area .modal-buttons,
.fixed-header-area #st-trigger-effects {
  display: none;
}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}
.site-footer .footer-bottom{width:100%;display:inline-block;background-color:rgba(0,0,0,0.32);padding:18px 0}
.site-footer .footer-bottom p{font-size:12.8px;font-family:'Droid Serif',sans-serif;color:#fff;margin:0;text-align:center;padding:0}
.blank-template .site-footer .footer-bottom{padding:45px 0}


.header .header-top .logo img {
    height: 90px;
    margin: 15px 0 0 0;
    opacity: 1;
}


.landing-area .logo img {
    height: 150px;
}
.wp-polls IMG,.wp-polls INPUT,.wp-polls LABEL,.wp-polls-image IMG,.wp-polls-loading IMG{display:inline;border:0;margin:0;padding:0}
.wp-polls-image{border:0}
